#ifndef HISTOGRAM_H_INCLUDED
#define HISTOGRAM_H_INCLUDED

#include <vector>

void FindMinMax(const std::vector<double>& marks, double& min, double& max);
std::vector<double> MakeHistogram(const std::vector<double>& marks, int NCharts);

#endif // HISTOGRAM_H_INCLUDED